﻿#modal_subscribe_container
{
	bottom: 0px;
	height: auto;
	margin: 0;
	padding: 0;
	position: fixed;
	right: 30px;
	width: 326px;
	z-index: 9999;
}

#modal_top
{
	background: url(/img/eSubscribe/modal-top.png) no-repeat left top;
	height: 17px;
	width: 326px;
}

#modal_main
{
	background: url(/img/eSubscribe/modal-tile.png) repeat-y left top;
	width: 326px;
}

#modal_form_container
{
	background-color: #fff;
	font-size: 100%;
	line-height: 1.7em;
	margin: 0px 8px;
	padding: 16px 30px 23px;
	position: relative;
	width: 250px;
}

#modal_form_container form
{
	background: url(/img/side-2.png) no-repeat center bottom;
	padding-bottom: 35px;
	text-align: center;
}

#modal_form_container form label
{
	position: absolute;
	left: 0;
	top: 0;
	text-indent: -999em;
}

#modal_form_container input[type='text']
{
	background: url(/img/eSubscribe/modal-textbox.png) no-repeat left top;
	border: none;
	font-size: 120%;
	height: 29px;
	margin-top: 11px;
	padding-left: 10px;
	width: 237px;
}

#modal_form_container input[type='submit']
{
	margin-top: 23px;
	padding: 11px 40px;
}

#modal_close
{
	background: url(/img/eSubscribe/modal-close.gif) no-repeat left top;
	cursor: pointer;
	height: 29px;
	position: absolute;
	top: 0px;
	right: 10px;
	width: 28px;
}

#modal_subscribe_container h2 {
	font-size: 169%;
	font-weight: normal;
	margin: 0 0 10px;
	font-family: ATSackersGothicMedium, sans-serif;
	line-height: 1.166;
	text-transform: lowercase;
}

#modal_subscribe_container p
{
	font-size: 120%;
	margin: 0 0 1em;
}

